search cancel

CVE-2022-3602 and CVE-2022-3786 and CA Workload Automation AE (Autosys)

book

Article ID: 253268

calendar_today

Updated On:

Products

CA Workload Automation Advanced Integration CA Workload Automation Advanced Integration for Hadoop CA Workload Automation AE CA Workload Automation AE - Scheduler (AutoSys)

Issue/Introduction

CVE-2022-3602 and CVE-2022-3786 was published in the National Vulnerability Database on November 1, 2022.  More information can be found here.  https://www.openssl.org/news/secadv/20221101.txt

The vulnerability is caused with the use of OpenSSL

 

More information can be found here:

https://nvd.nist.gov/vuln/detail/CVE-2022-3602

https://nvd.nist.gov/vuln/detail/CVE-2022-3786

 

Is CA Workload Automation AE (Autosys) affected by this?

Resolution

Not impacted.

Broadcom Support and Engineering confirmed that CA Workload Automation AE (Autosys) is not impacted by this vulnerability.

CA Embedded Entitlements Manager is also not impacted.